﻿
a img 
{
    border: none;
}
input, textarea, select, button
{
    margin: 0;
}
blockquote
{
    margin: 5px;
}
h4
{
    font-size:14px;
    margin-top:5px;
    margin-bottom:5px;
}
ul,li
{
    list-style: none;
    list-style-type:none;
    padding-left: 5px;
}
#listadoAgencias
{
    margin:0 auto;	
    width:520px;
}

/*------------Controles, Formularios, Botones------------*/

input {
	background-repeat: repeat-x;
	background-position: 50% top;
	color:#000000;
}
.textarea {
	background-color:#F8F8F8;
    overflow:visible;
    border: 1px solid #cccccc;
	font-family: Arial;
	font-size: 11px;
}
.radio{
    border: 0px;
}
table.alinearIzquierda
{
    float:left;
}
table.tableLoginAcceso
{
    vertical-align: middle;
    border: solid 1px #B0B0B0;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    width: 350px;
    margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #EFEFEF;
	vertical-align:top;
	-moz-border-radius: 8px; /* Firefox */
    -webkit-border-radius: 8px; /* Safari and Chrome */
    border-radius: 8px; /*All*/
}
div.tableLoginAcceso
{
    vertical-align: middle;
    border: solid 1px #B0B0B0;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    width: 350px;
    margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #EFEFEF;
	vertical-align:top;
    -moz-border-radius: 8px; /* Firefox */
    -webkit-border-radius: 8px; /* Safari and Chrome */
    border-radius: 8px; /*All*/
}
/* --- Tabla Cuentas --- */
.tableCuentas
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #FFF;
    border-collapse:separate;
    margin-bottom: 5px;
}
.tableCuentas .Encabezado td
{
    font-weight: bold;
    text-align: center;
    height: 20px;
    padding: 3px;
    text-transform: uppercase;
    /*background: url('../Imagenes/tittle_bg.gif') repeat-x 50% bottom;*/
    border: solid 1px #E9E9E9;
}
.tableCuentas .Titulos td
{
    font-weight: bold;
    background-color: #f0f0f0;
    height: 20px;
    padding: 2px;
    border-bottom: solid 1px #C1D1D1;
}
.tableCuentas td.TitulosInterior 
{
    font-weight: bold;
    background: #D0D0D0;
    text-indent: 15px;
    height: 15px;
    padding: 2px;
}
.tableCuentas .Cuerpo td
{
    height: 20px;
    padding: 3px;
    background-color:#FDFDFD;
    /*text-transform: uppercase;*/
}
.tableCuentas .Pie td
{
    font-weight:bold;
    text-align:right;
    background-color: #f0f0f0;
    border-bottom: solid 1px #C1D1D1;
    padding: 2px;
    height: 20px;
   
}
.tableCuentas .Pie td.Normal
{
    font-weight:normal;
}
.tableCuentas td.numCuenta {
    font-weight:bold;
}
/* --- Tabla Cuentas --- */

/* --- tableCuentasResGral --- */
.tableCuentasResGral
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #FFF;
    border-collapse:separate;
}
.tableCuentasResGral #Encabezado td
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    height: 20px;
    padding: 3px;
    text-transform: uppercase;
    background: url('../Imagenes/tittle_bg.gif') repeat-x 50% bottom;
}
.tableCuentasResGral #Titulos td
{
    background-position: #f0f0f0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    background: #f0f0f0;
    padding: 5px;
    border-bottom: solid 1px #C1D1D1;
}
.tableCuentasResGral #Cuerpo td
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 3px;
    border: 1px solid #C1D1D1;
}
.tableCuentasResGral #Pie td
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:bold;
    text-align:right;
    padding: 3px;
}
.tableCuentasResGral #Pie td.Normal
{
    font-weight:normal;
}
.tableCuentasResGral td.numCuenta {
    font-weight:bold;
}
/* --- tableCuentasResGral --- */

td.alinearDerecha { /* .tableCuentas */
    text-align: right;
}
td.alinearCentro { /* .tableCuentas */
    text-align:center;
}
/* --- Tabla General --- */
.tableGeneral
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background: #FFF;
    border-collapse: separate;
}
.tableGeneral #Titulos td
{
    background-position: #f0f0f0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    background: #f0f0f0;
    padding: 3px;
    border-bottom: solid 1px #C1D1D1;
}
.tableGeneral #TitulosCentrado td
{
    text-align:center;
    font-weight: bold;
    background: #f0f0f0;
    padding: 3px;
    border-bottom: solid 1px #C1D1D1;
}
.tableGeneral #Cuerpo td
{
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px;
    /*border: 1px solid #C1D1D1;*/
}
.tableGeneral #CuerpoGrid td
{
    padding: 3px;
    border: 1px solid #C1D1D1;
}
.tableGeneral #Pie td
{
    background-position: #f0f0f0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    background: #f0f0f0;
    padding: 3px;
    border-top: solid 1px #C1D1D1;
}
.tableGeneral td.Normal
{
    font-weight:normal;
}
.tableGeneral td.Negrita {
    font-weight:bold;
    
}
/* --- Tabla General --- */

/* --- Tabla General --- */
.tableGeneralC
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background: #FFF;
    border-collapse: separate;

}
.tableGeneralC td
{
    padding:4px;
}
.tableGeneralC .Titulos td
{
    background-position: #f0f0f0;
    font-weight: bold;
    background: #f0f0f0;
    padding: 3px;
    border-bottom: solid 1px #C1D1D1;
}
.tableGeneralC .TitulosCentrado td
{
    text-align:center;
    font-weight: bold;
    background: #f0f0f0;
    padding: 3px;
    border-bottom: solid 1px #C1D1D1;
}
.tableGeneralC .TitulosInterno td
{
    font-weight: bold;
    background: #E2E2E2;
    padding: 3px;
    border-bottom: solid 1px #C1D1D1;
}
.tableGeneralC .Cuerpo td
{
    padding: 3px;
    /*border: 1px solid #C1D1D1;*/
}
.tableGeneralC .CuerpoGrid td
{
    padding: 2px;
    border: 1px solid #C1D1D1;
}
.tableGeneralC .Pie td
{
    background-position: #f0f0f0;
    font-weight: bold;
    background: #f0f0f0;
    padding: 3px;
    border-top: solid 1px #C1D1D1;
}
.tableGeneralC td.Normal
{
    font-weight:normal;
}
.tableGeneralC td.Negrita {
    font-weight:bold;
    
}
/* --- Tabla tableGeneralC --- */

/* --- Tabla InfoGeneral --- */
.tableInfoGeneral
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size: 11px;
    background-color: #EDEDED;
    border: solid 1px #B0B0B0;
    padding: 2px;
    border-collapse: separate;
}
.tableInfoGeneral .Titulos td
{
    font-weight:bold;
    background-color: #fff;
    text-align:center;
    color: #666;
    border: solid 1px #c8c8c8;
}
.tableInfoGeneral .Cuerpo td
{
    padding: 2px;
    background-color:#D0D0D0;
    /*border: 1px solid #C1D1D1;*/
}
.tableInfoGeneral .Pie td
{
    background-position: #f0f0f0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    background: #f0f0f0;
    padding: 3px;
    border-top: solid 1px #C1D1D1;
}
.tableInfoGeneral td.Normal
{
    font-weight:normal;
}
.tableInfoGeneral td.Negrita {
    font-weight:bold;
    
}
table.tableInfoGeneral tr:hover td { /* hover del td */
	/*background-color: #fff;
	cursor:pointer;*/
	
}
/* --- Tabla InfoGeneral --- */

#divCuentasDdl
{
    margin:0 auto; 
    width:100%;
    margin-bottom: 15px;
}
#divCentrar
{
    margin:0 auto 0 auto; 
    width: 0 auto;
    margin-bottom: 15px;
}
td.rowInfoTextbox
{
    font-weight:bold;
    background-color: #fff;
    color: #666;
    border: solid 1px #c8c8c8;
    
}
td.tableInfo, table.tableInfo
{
    font-family:Arial,Helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
    background-color: #EDEDED;
    border: solid 1px #B0B0B0;
    padding: 2px;
      
}
table.tableInfo .tdTituloInterior, .tdTituloInterior
{
    background-color: #D0D0D0;
    padding: 1px;
      
}
table.tableInfo td.clear
{
    border: 0;
}
table.tableLogout
{
    width: 200px;
    margin: 0 auto;
}
td.TD-Imprimir
{
    text-align:right;
    padding: 3px;
    /*padding-bottom:15px;*/
    cursor:pointer;
}
.borderDashedTop
{
    border-top: 1px dashed #999;
    height: 10px;
}
.borderDashedDown
{
    border-bottom: 1px dashed #999;
    height: 10px;
}
.btnGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #444E51;
	width: 110px;
	height: 21px;
	border: 1px solid #D0D0D0;
	margin-right: 5px;
	cursor:pointer;
}
.btnIngresar
{
    background: url('../Imagenes/btn_Ingresar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnAgregar
{
    background: url('../Imagenes/btn_Agregar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
/*
.btnIngresar:hover
{
    background: url('../Imagenes/btn_Ingresar_h.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
}*/
.btnLimpiar
{
    background: url('../Imagenes/btn_Limpiar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnAplicarPago
{
    background: url('../Imagenes/btn_AplicarPago.png') no-repeat;
    width:110px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnAplicarTransf
{
    background: url('../Imagenes/btn_AplicarTransf.png') no-repeat;
    width:115px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnAplicarPlanilla
{
    background: url('../Imagenes/btn_AplicarPlanilla.png') no-repeat;
    width:115px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnExportarTXT
{
    background: url('../Imagenes/btn_ExportarTxt.png') no-repeat;
    width:120px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnExportarExcel
{
    background: url('../Imagenes/btn_ExportarXLS.png') no-repeat;
    width:120px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnConfirmar
{
    background: url('../Imagenes/btn_Confirmar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnAutorizar
{
    background: url('../Imagenes/btn_Autorizar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnGenerar
{
    background: url('../Imagenes/btn_Generar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnAceptar
{
    background: url('../Imagenes/btn_Aceptar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnSiguiente
{
    background: url('../Imagenes/btn_Siguiente.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnContinuar
{
    background: url('../Imagenes/btn_Continuar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnCancelar
{
    background: url('../Imagenes/btn_Cancelar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnConsultar
{
    background: url('../Imagenes/btn_Consultar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;

}
.btnBuscar
{
    background: url('../Imagenes/btn_Buscar.png') no-repeat;
    width:75px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;

}
.btnBuscarM
{
    background: url('../Imagenes/btn_BuscarM.png') no-repeat;
    width:40px;
    height:20px;
    margin-left:5px;
    margin-top:0px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    vertical-align: bottom;

}
.btnRegresar
{
    background: url('../Imagenes/btn_Regresar.png') no-repeat;
    width:95px;
    height:20px;
    cursor:pointer;
    border: 0;
}
.btnCargar
{
    background: url('../Imagenes/btn_Cargar.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
}
.btnTxtErrores
{
    background: url('../Imagenes/btn_txtErrores.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnTxtCorrectos
{
    background: url('../Imagenes/btn_txtCorrectos.png') no-repeat;
    width:95px;
    height:20px;
    margin-top:5px;
    margin-right: 5px;
    cursor:pointer;
    border: 0;
    
}
.btnImprimir 
{
    background: url('../Imagenes/btn_Imprimir.png') no-repeat;
    width: 95px;
	height:20px;
	margin-top:5px;
	margin-right: 5px;
	cursor:pointer;
	border: 0;
}
.btnImprimir26 
{
	background: url('../Imagenes/btn_Imprimir_26.png') no-repeat;
	width: 90px;
	height: 26px;
	margin-top:5px;
	margin-right: 5px;
	cursor:pointer;
	border: 0;
}
.btnPagarPrestamo26 
{
	background: url('../Imagenes/btn_PagarPrestamo_26.png') no-repeat;
	width: 90px;
	height: 26px;
	margin-top:5px;
	margin-right: 5px;
	cursor:pointer;
	border: 0;
}
.btnPagarTarjeta26 
{
	background: url('../Imagenes/btn_PagarTarjeta_26.png') no-repeat;
	width: 90px;
	height: 26px;
	margin-top:5px;
	margin-right: 5px;
	cursor:pointer;
	border: 0;
}
#divCentrar {
    margin: 0 auto;
}
.Negrita {
    font-weight: bold;
}
.tdNegrita {
    font-size: 12px;
    color: #666666;
    padding-left: 5px;
}
td.width30
{
     width:30px;
}
td.width35
{
     width:35px;
}
td.width40
{
     width:40px;
}
td.width45
{
     width:45px;
}
td.width50
{
     width:50px;
}
td.width55
{
     width:55px;
}
td.width65
{
     width:65px;
}
td.width70
{
     width:70px;
}
td.width80
{
     width:80px;
}
td.width100
{
     width:100px;
}
td.width125
{
     width:125px;
}
td.width130
{
     width:130px;
}
td.width150
{
     width:150px;
}
td.width180
{
     width:180px;
}
td.width200
{
     width:200px;
}
td.width220
{
     width:220px;
}
td.width250
{
     width:250px;
}
td.width300
{
     width:300px;
}
td.width350
{
     width:350px;
}
td.width400
{
     width:400px;
}
td.width450
{
     width:450px;
}
td.width520
{
     width:520px;
}
td.vSup
{
    vertical-align:top;
}
td.padded {
 padding:25px;
}
.redText, .red {
    color: #C00;
}
.greenText {
    color: #1AB015;
}
.divTituloLogin
{
    margin: 0 auto;
    padding: 0 auto;
    width: 300px;
}
input:hover
{
    /*background-color: #FCFCFC;
    border: 1px solid #666;*/
}
.TDContentMsgInformation 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666;
	text-align:justify;
    margin:0pt auto;
    padding-left: 25px;
	background:#F5F5F5 url('../Imagenes/_inf_16.png') no-repeat 5px 5px;
	border:1px solid #c8c8c8; /*#3e3e3e */
	vertical-align:middle;
    height:25px auto;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.TDContentInfoLogin 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align:left;
    margin:0pt auto;
    padding-left: 25px;
	background:#F5F5F5;
	border:1px solid #c8c8c8; /*#3e3e3e */
	vertical-align:middle;
    height:25px auto;
    padding: 3px;
}
.ContentMsgInformation 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666;
	text-align:justify;
    margin:0pt auto;
    padding-left: 25px;
	background:#EBF4D7 url('../Imagenes/_good_tick_16.png') no-repeat 5px 5px; /*#F5F5F5 _inf_16.png*/
	border:1px solid #A1D043; /*#3e3e3e #c8c8c8*/
	vertical-align:middle;
    height:25px auto;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    display:inline-block;
}
.ContentMsgWarning
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666;
	text-align:justify;
    margin:0pt auto;
    padding-left: 25px;
	background:#fafad6 url('../Imagenes/_warning_16.png') no-repeat 5px 5px;
	border:1px solid #f6d87d;
	vertical-align:middle;
    height:25px auto;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    display:inline-block;
}
.ContentMsgError
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666;
	text-align:justify;
    margin:0pt auto;
    padding-left: 25px;
	background:#FEC2C2 url('../Imagenes/_error_16.png') no-repeat 5px 5px;
	border:1px solid #B77074;
	vertical-align:middle;
    height:25px auto;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    display:inline-block;
}
.ContentMsgToolTip
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-align:justify;
    margin: 0  0px 0px 0;
    padding: 5px;
    background:#FAFAFA;
	border:1px solid #c8c8c8;
	vertical-align:middle;
    height:25px auto;
    
}
.ContentMsgBalance
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align:center;
    margin: 0  0px 0px 0;
    padding: 5px;
    background:#FAFAFA;
	border:1px solid #c8c8c8;
	vertical-align:middle;
    height:20px auto;
    
}
.divContentMsg
{
    margin:0 auto;
    padding:0 auto;
    float:none;
    margin-top:10px;
    margin-bottom:10px;
    text-align: center
}
.divContentDerecha
{
    margin:0 auto;
    padding:0 auto;
    float:right;
    margin-top:10px;
    margin-bottom:10px;
    padding-right:10px;
    text-align: left;
}
.divLeftPanelLogin
{
     float:left;
     width:230px;
     margin:10px;
     padding:3px;
     padding-left:10px;
}
.divContentLogin
{
    width:230px;
    margin: 0px 10px 5px 10px;
    padding:3px;
    padding-left:10px;
    padding-bottom:10px;
    border: 1px solid #D0D0D0;
    background-color:#fff;
    -moz-border-radius: 8px; /* Firefox */
    -webkit-border-radius: 8px; /* Safari and Chrome */
    border-radius: 8px; /*All*/
}

.divExpired
{
    margin: 0 auto;
    padding:0 auto;
    width: 450px;
    text-align:center;
    font-size:16px;
}
span.centrar
{
    text-align:center;
    font-weight:bold;
}

/* ---- Contenidos ---- */
.divContentBienvenido
{
    width:550px;
    margin: 50px 100px 15px 100px;
    border: 1px solid #D0D0D0;
    background-color:#fff;
}
h3.TituloContent,h4.TituloContent
{
    font-size: 14px;
    background-color:#F7F7F7;
    margin:0;
    border-bottom: solid 1px #D0D0D0;
}
h3 img{
	vertical-align: middle;
	padding-right:5px;
}
.divContent200
{
    width:200px;
    margin: 10px;
    float:left;
    border: 1px solid #D0D0D0;
    background-color:#fff;
    
}

.divContentResumen
{
    width:700px;
    margin: 10px;
    float:left;
    border: 1px solid #D0D0D0;
    background-color:#fff;
    
}
.divContentPlanilla
{
    width:740px;
    margin: 10px;
    float:left;
    border: 1px solid #D0D0D0;
    background-color:#fff;
}
.divContentPlanillaDetalle
{
    width:700px;
    margin: 10px;
    float:left;
    border: 1px solid #D0D0D0;
    background-color:#fff;
}
.div700
{
    width: 700px;
    margin: 0 auto;
    padding: 0 auto;
}
.div680
{
    width: 680px;
    margin: 0 auto;
    padding: 0 auto;
}
.divInfo
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    text-align:justify;
    margin: 0 auto;
    padding: 0 auto;
}
.divInfo p
{
    padding:3px;
    margin: 0px;
}
.divInfo dt
{
    color:#600;
    padding:5px 0px 5px 0px;
    font-weight:bold;
}
.divInfo dd 
{
    padding-left:10px;
    clear: left;
}
.token {
	float:left;
	width:200px;
	height:87px;
	margin-right:10px;
}
.ayudaPasscode {
	width:390px;
	height:181px;
}
td.headerDetalleTrans
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #FFF;
	background-color: #ED8D17; /*#ED8D17; #F05836;*/
	text-align: center;
	padding: 5px; 
    
}
/* -- ToolTip -- */
.tooltip {
	/*background:transparent url(../imagenes/black_arrow.png);*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	display:none;
	height: auto;
	width: auto;
	padding:6px;
	color:#FFF;	
	background: #FF8822; /*#FFFFCC; #FF8822(byte) #ED8D17(occi)*/
	border: 1px solid #FFF; /*#f6d87d;*/
	margin-left:5px;
	font-weight:bold;
	cursor:pointer;
}
.tooltip p {
	font-size:11px;
	height: auto;
	width: auto;
	font-weight:normal;
	margin-top:3px;
	margin-bottom:0px;
}
/* -- ToolTip -- */
/*
table.adminlist tr.row0:hover td,
table.adminlist tr.row1:hover td { 
	background-color: #ffd;
	
}
*/
.mostrarValor 
{
    display:table-cell;
}
.ocultarValor 
{
    display:none;
}
.inputMayus 
{
    text-transform:uppercase;
}
.inputMinus 
{
    text-transform:lowercase;
}
.inputFecha{
	border: 0;
    cursor: pointer;
	padding:2px 2px;
}

/*--- Resumen General ---*/
/*-- list_resumen --*/
.list_resumen
{
    margin-left:0;
    margin-right:5px;
    padding:0;
	display:block;
}
.list_resumen li {
	font-weight:bold;
	background-color: #DCDCDC ; /* _arrow_m.gif */
	line-height:22px;
	text-indent:10px;
	margin: 0px 0px 0px 2px;
	cursor:pointer;
}
.list_resumen > li > ul li{ /*fondo del submenu*/
	/*background-color:#FFF;*/
}
/*-- list_resumen --*/


/*-- list_grupos --*/
.list_grupos {
	display: block;
	padding: 0px 0px 0px 10px;
	background-color: #FFF;
}
.list_grupos li {
	font-weight:bold;
	background-color:#EEE;
	line-height:22px;
	padding:1px; /*#303030; */
	cursor:pointer;
	border-bottom:  dotted 1px #dfdfd4;
}
.list_grupos li > ul li{ /*fondo del submenu -> mantener fondo blanco en items del submenu*/
	background-color:#FFF;
	border-bottom: none;
}
.list_grupos table{ /*fondo de la tabla de informacion*/
	background-color:#FFF;
	border-bottom: none;
}
/*-- list_grupos --*/

/*-- list_info --*/
.list_info {
	display: block;
	padding: 0px 0px 0px 10px;
	background-color: #FFF;
}
.list_info li {
	font-weight:normal;
	background-color:#DCDCDC;
	padding:1px; 
}
.list_info li.disponibilidad{
	background-color:#B7E6B9;
	padding:0; /*si quiero todo unu cuadro quitar esta linea*/
}
.list_info li.inversiones{
	background-color:#E4EEB0;
	padding:0; /*si quiero todo unu cuadro quitar esta linea*/
}
.list_info li.obligaciones{
	background-color:#F1B0A9;
	padding:0; /*si quiero todo unu cuadro quitar esta linea*/
}
/*-- list_info --*/


/* Imagen de Colapsado y Expandido*/
li.collapsed
{
	background-image: url(imagenes/collapsed.gif);
	background-repeat: no-repeat;
	background-position: 3px 4px;
	text-indent:20px;
}
li.expanded
{
	background-image: url(imagenes/expanded.gif);
	background-repeat: no-repeat;
	background-position: 3px 4px;
	text-indent:20px;
}
/*--- Imagen de Colapsado y Expandido ---*/

/* FIX bug Mozilla .22 */
.asyncFileUpload input
{
    width:100%!important;
}
 
.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;
}
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

/*.control-label div label {
    background-color: #0FB40F !important;
}*/